Classes | Namespaces
HTTPResponseHeader.h File Reference

Class for generic, complete HTTP header responses. More...

`#include <string>`
`#include <vector>`
`#include "MStreamable.h"`
`#include "HTTPCookie.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPResponseHeader
| Generic HTTP response header. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class for generic, complete HTTP header responses.

This is an class usually only used with Non-Parsed Header (NPH) applications

Definition in file HTTPResponseHeader.h.